<footer id="footer">
  <div class="top-margin-x-large">
	  <the-footer :base-Layout="base_layout" />
  </div>
</footer>

<script async :src="scripts_async"></script>
{{ scripts_bottom }}

<template v-if="google_recaptcha_status">
  <script async type="text/javascript">
    var onloadCallback = function () {
      var element = document.querySelector('.g-recaptcha');
      if (element) {
        var site_key = element.getAttribute('data-sitekey');
        grecaptcha.render(element, {'sitekey': site_key});
      }
    };
	</script>
	<script async src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit"></script>
</template>

<script async type="text/javascript">
	window.waitEvent('scripts_window', function () {
    $(".load-image").imageLoad();
    window.gridFix();
    window.addEventListener('resize', gridFix);
  });
</script>

<script>
	dataFooter = {{ data|json_encode() }}
</script>

</body>
</html>